* {
	margin: 0px; padding: 0px;
}
html {
	width: 100%; height: 100%;
}
body {
	width: 100%; height: 100%;
}
body {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
table {
	border-collapse: collapse; border-spacing: 0;
}
ol {
	margin-left: 20px;
}
img.wb {
	border: 1px solid rgb(229, 229, 229);
}
ul li {
	padding: 7px 0px 7px 17px; list-style-type: none;
}
ul.list li {
	padding: 7px 0px 7px 19px; list-style-type: none;
}
hr {
	background: rgb(232, 232, 232); margin: 10px 0px; border: 0px currentColor; height: 1px; color: rgb(232, 232, 232); size: 1px;
}
* html hr {
	margin: 2px 0px;
}
* + html hr {
	margin: 2px 0px;
}
a {
	color: rgb(13, 39, 117); text-decoration: none;
}
a:visited {
	color: rgb(13, 39, 117); text-decoration: none;
}
a:hover {
	color: rgb(13, 39, 117); text-decoration: underline;
}
a.notice {
	color: rgb(153, 27, 31); text-decoration: none;
}
a.notice:visited {
	color: rgb(153, 27, 31); text-decoration: none;
}
a.notice:hover {
	color: rgb(153, 27, 31); text-decoration: underline;
}
h3 {
	color: rgb(13, 39, 117);
    font-size: 14pt;
}
.rsLayout {
	margin: 0px auto; width: 100%; height: auto !important; position: relative; min-height: 100%;
}
.rsHeader .collage {
	height: 114px;
}
.rsHeader .eng {
	top: 0px; right: 152px; position: absolute;
}
.rsHeader .sitemap {
	top: 0px; right: 63px; position: absolute;
}
.rsSystem {
	top: 0px; right: 60px; border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid; position: absolute;
}
.rsSystem div {
	border-width: 2px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(127, 188, 220) rgb(255, 255, 255) rgb(255, 255, 255) currentColor; padding: 0px 10px; line-height: 20px; float: left; white-space: nowrap;
}
.rsSearch {
	top: 87px; right: 15px; position: absolute;
}
.rsSearch input {
	background: rgb(255, 255, 255); border: 1px solid rgb(73, 93, 154); width: 300px; height: 19px;
}
.rsSearch img {
	padding-left: 5px;
}
.rsMenu table {
	margin: 0px auto;
}
.rsMenu td {
	padding-top: 7px;
}
.rsMenu td a {
	padding: 0px 15px 0px 20px; height: 28px; line-height: 28px; font-size: 14pt; font-weight: bold; display: block;
}
.rsMenu td a {
	color: rgb(0, 0, 0); text-decoration: none;
}
.rsMenu td a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
.rsMenu td a:hover {
	color: rgb(0, 0, 0); text-decoration: underline;
}
.rsMenu td.on a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.rsMenu td.on a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.rsMenu td.on a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.rsMenuLeft {
    overflow-y: auto;
}
.rsMenuLeft li {
	padding: 7px 0px 7px 17px; list-style-type: none;
}
.rsMenuLeft li.disabled {
	color: #888;
	cursor: default;
}
* html .rsMenuLeft li {
	border: 1px solid rgb(214, 226, 230);
}
* + html .rsMenuLeft li {
	border: 1px solid rgb(214, 226, 230);
}
.rsMenuLeft li.on a {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: none;
}
.rsMenuLeft li.on a:visited {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: none;
}
.rsMenuLeft li.on a:hover {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: underline;
}
.rsMenuLeft li a.on {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: none;
}
.rsMenuLeft li a.on:visited {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: none;
}
.rsMenuLeft li a.on:hover {
	color: rgb(153, 27, 31); font-weight: bold; text-decoration: underline;
}
.rsMenuLeft li span 
{
	color: rgb(13,39,117);
	font-weight: bold;
	cursor: pointer;
}
.rsMenuLeft li span.hover {
	text-decoration: underline;
}
.rsMenuLeft li.menu {
	margin: 0px; padding: 0px 0px 0px 17px; list-style-type: none;
}
.rsMenuLeft a.menufolder {
	font-weight: bold;
}
.rsContent {
	padding: 10px 10px 70px;
}
.rsFooter {
	margin: -65px auto 0px; width: 100%; height: 65px; overflow: hidden; position: relative;
}
* html .rsFooter {
	margin: -70px auto 0px; height: 70px;
}
* + html .rsFooter {
	margin: -70px auto 0px; height: 70px;
}
.rsFooter table {
	width: 100%;
}
.rsFooter tr {
	vertical-align: top;
}
.rsFooter td {
	padding: 18px 20px; color: rgb(255, 255, 255); white-space: nowrap;
}
.rsFooter a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.rsFooter a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.rsFooter a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.rsFrame {
	background: rgb(255, 255, 255);
}
.rsFrame .tr {
	
}
.rsFrame .trh {
	
}
.rsFrame .data {
	padding: 15px 6px;
}
.rsFrame h1 {
	background: rgb(244, 244, 244); padding: 0px 14px; color: rgb(13, 39, 117); font-size: 16pt; margin-bottom: 12px;
}
.rsFrame h1 span {
	top: -3px; position: relative;
}
.rsFrame h2 {
	padding: 0px 14px; color: rgb(13, 39, 117); font-size: 12pt; font-weight: normal; text-transform: uppercase
}
.rsFrame h2 span {
    text-transform: none;
}
.rsFrame h3 {
	padding: 0px 14px; color: rgb(13, 39, 117); font-size: 12pt; font-weight: bold;
}
.rsFrame .select {
	background: rgb(173, 216, 230); margin: 10px; padding: 20px 10px;
}
.rsFrame .content {
	padding: 0px 30px 10px 15px;
}
.rsFrameNone {
	padding: 15px;
}
.rsFrameNone h1.big {
	text-align: center; color: rgb(13, 39, 117); font-size: 18pt;
}
.rsFrameList {
	background: rgb(214, 226, 230);
    position: fixed;
    top: 125px;
    left: 10px;
    width: 400px;
}
.rsFrameList .tr {
	
}
.rsFrameList .data {
	padding: 15px 6px;
}
.rsFrameList .hb {
	padding: 2px 0px 3px;
}
.rsFrameList .h h1 {
	background: rgb(240, 240, 240); padding: 8px 10px; color: rgb(13, 39, 117); font-size: 12pt;
}
.rsFrameList .h table {
	background: rgb(240, 240, 240);
}
.rsFrameList .h span {
	width: 9px; height: 8px; margin-right: 10px; display: block; cursor: pointer;
}
.rsFrameList .h span.open {
	
}
.rsFrameList .h span.close {
	background-position: 0px -8px;
}
.rsNews {
	width: 100%;
}
.rsNews tr {
	vertical-align: top;
}
.rsNews td {
	padding: 10px 0px;
}
.rsNews th {
	padding: 10px 10px 10px 0px;
}
.rsNews .date {
	width: 61px; height: 60px; text-align: center; overflow: hidden; position: relative;
}
.rsNews .date .day {
	color: rgb(153, 27, 31); font-size: 14pt; font-weight: bold; margin-top: 10px;
}
.rsNews .date .month {
	color: rgb(153, 27, 31); font-size: 10pt;
}
.rsNews .date .year {
	color: rgb(13, 39, 117); font-size: 12pt; font-weight: bold; margin-top: 2px;
}
.rsInfo .t {
	height: 15px;
}
.rsInfo .c {
	padding: 7px 30px 7px 7px;
}
.rsInfo .c span {
	padding-left: 22px; display: block;
}
.rsInfo .c span a {
	color: rgb(132, 132, 130); text-decoration: none;
}
.rsInfo .c span a:visited {
	color: rgb(132, 132, 130); text-decoration: none;
}
.rsInfo .c span a:hover {
	color: rgb(132, 132, 130); text-decoration: underline;
}
.rsInfo .b {
	height: 6px;
}
.rsTable tr th {
	background: rgb(153, 204, 255); padding: 7px; border: 1px solid rgb(208, 208, 208);
}
.rsTable tr td {
	background: rgb(255, 255, 255); padding: 7px; border: 1px solid rgb(208, 208, 208);
}
.rsTable tr.on td {
	background: rgb(227, 227, 227);
}
.rsTableAdd tr th {
	background: rgb(254, 240, 162); padding: 7px; border: 1px solid rgb(208, 208, 208);
}
.rsTableAdd tr td {
	background: rgb(254, 240, 162); padding: 7px; border: 1px solid rgb(208, 208, 208);
}
.rsTableAdd tr.on td {
	background: rgb(254, 240, 162);
}
.notice {
	color: rgb(153, 27, 31);
}
.gray {
	color: rgb(136, 136, 136);
}
.rsListing li {
	margin: 0px 2px; padding: 0px; float: left; list-style-type: none;
}
.rsListing li span {
	background: rgb(63, 106, 151); padding: 4px 5px 2px; color: rgb(255, 255, 255); display: block;
}
.rsListing li a {
	background: rgb(232, 232, 232); padding: 4px 5px 2px; display: block;
}
.rsListing li a {
	color: rgb(0, 0, 0); text-decoration: none;
}
.rsListing li a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
.rsListing li a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
.rsFrame table.contentTable {
	
}
.rsFrame table.tnews {
	
}
.rsFrame table.tnews td.tnewstext {
	
}
.rsFrame table.tnews td.tnewstext {
	padding: 0px !important;
}
table.bordered {
	border-width: 1px 0px 0px 1px; border-style: solid; border-color: rgb(208, 208, 208);
}
table.bordered td {
	border-width: 0px 1px 1px 0px; border-style: solid; border-color: rgb(208, 208, 208); padding: 5px;
}
table.bordered td td {
	padding: 0px; border: 0px currentColor;
}
#slide {
	width: 725px; height: 450px; overflow: hidden; margin-top: 10px; position: relative;
}
#slide .prev {
	background: url("../img/slide_arrow.png") no-repeat; top: 140px; width: 26px; height: 450px; position: absolute; z-index: 1;
}
#slide .next {
	background: url("../img/slide_arrow.png") no-repeat; top: 140px; width: 26px; height: 450px; position: absolute; z-index: 1;
}
#slide .prev {
	background-position: -26px 0px; left: 0px;
}
#slide .next {
	right: 0px;
}
#slide .prev div {
	margin: 47px 0px; width: 26px; height: 56px; cursor: pointer;
}
#slide .next div {
	margin: 47px 0px; width: 26px; height: 56px; cursor: pointer;
}
#slide .data {
	left: -750px; width: 725px; height: 450px; position: absolute;
}
#slide .data span {
	color: rgb(102, 102, 102); font-size: 15pt; margin-top: 100px; display: block;
}
.response td {
    padding-right: 20px;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:11pt;
	background-color: white;
}

code {
	/* html code element */
	font-size: 8pt;
	color: #a0a0a0;
}

div.annotation {
	/* outline element annotation */
	color: gray;
	font-style: italic;
	font-size: 10pt;
	margin-top: 5px;
}

div.ddi-attribute {
}

div.ddi-element {
}

div.ddi-name {
}

div.ddi-text {
}

div.generated, a.div.generated {
	/* HTML builder statistics */
	border-top: solid 1px;
	color: #a0a0a0;
	font-size:8pt;
	margin-top: 15px;
}

div.header,div.footer {
	/* project or survey level header and footer */
	font-size:10pt;
}	

div.text {
	/* outline text element */
	color:#000040;
}

h1 {
	color: navy;
	font-size:18pt;
	margin-bottom: 10px;
	margin-top: 10px;
}

h2 {
	border-bottom: solid 1px;
	font-size:14pt;
	margin-bottom: 10px;
	margin-top: 20px;
}

h3 {
	font-size:12pt;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
}

h4 {
	font-size:12pt;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.content {
	margin-top:0px;
	word-break: keep-all;
	white-space:-moz-pre-wrap;
}


textarea {
	font-family:arial;
	font-size:10pt;width:100%;
	background-color:#F8F8F8;
	color:#000000;
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
}

/*==========*/
/* fileDscr */
/*==========*/
table.fileDscr {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	width:100%;
}	

th.fileDscr {
	background-color: #C0C0FF;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: middle;
}

td.fileDscr {
	background-color: #e8e8e8;
	font-size: 10pt;
	padding:3px;
	vertical-align: top;
}

/*==========*/
/* otherMat */
/*==========*/
table.otherMat {
	border-style:none;
	width:100%;
	padding:3;
	border-spacing:3;
	font-size:10pt;
}
tr.otherMat {
	vertical-align:top;
}
td.otherMat {
	background-color:#F8F8F8;
	font-size:10pt;
}

/*===========*/
/* varCatgry */
/*===========*/
table.varCatgry {
	border: none;
	margin: 5pt;
}	

th.varCatgry {
	background-color: #C0C0FF;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: middle;
}

td.varCatgry {
	background-color: #e0e0e0;
	font-size: 10pt;
	vertical-align: middle;
}

/*=========================*/
/* Open in data reader box */
/*=========================*/
.OpenInReader {
	position:absolute; 
	z-index:0; 
	border: 1px solid #000000; 
	right: 20px; 
	top: 5px; 
	background-color: #C0C0F0; 
	layer-background-color: #C0C0F0; 
	text-align: center;
	/* visibility: hidden; */
}

.rsFrame .t {
	background: url("../images/frame/t.gif") repeat-x top;
}
.rsFrame .th {
	background: url("../images/frame/th.gif") repeat-x top;
}
.rsFrame .b {
	background: url("../images/frame/b.gif") repeat-x bottom;
}
.rsFrame .l {
	background: url("../images/frame/l.gif") repeat-y left;
}
.rsFrame .r {
	background: url("../images/frame/r.gif") repeat-y right;
}
.rsFrame .tl {
	background: url("../images/frame/tl.gif") no-repeat left top;
}
.rsFrame .tlh {
	background: url("../images/frame/tlh.gif") no-repeat left top;
}
.rsFrame .tr {
	background: url("../images/frame/tr.gif") no-repeat right top;
}
.rsFrame .trh {
	background: url("../images/frame/trh.gif") no-repeat right top;
}
.rsFrame .bl {
	background: url("../images/frame/bl.gif") no-repeat left bottom;
}
.rsFrame .br {
	background: url("../images/frame/br.gif") no-repeat right bottom;
}
.section{
	padding-top:5px;
}
.section h2{
	background: #F4F4F4;
	COLOR: rgb(13,39,117);
	FONT-SIZE: 16pt;
	margin: 7px;
	padding:10px;
}

.rubricator h2, h3, h4, h5, h6 {
    color: rgb(13,39,117) !important;
    font-weight: bold !important;
}

.rubricator h2 {
    font-size: 16pt !important;
}

.rubricator h3, h4, h5 {
    padding: 0px 14px !important;
	margin-bottom: 5px !important;
	margin-top: 10px !important;
}

.rubricator h3 {
    font-size: 12pt !important;
}

.rubricator h4 {
    font-size: 11pt !important;
}

.rubricator h5 {
    font-size: 11pt !important;
    font-style: italic !important;
}

.survey h3 {
	FONT-SIZE: 14pt;
}
.section_2 {
	padding-top:0px;
	padding-left:35px;
	padding-bottom:10px;
}
.response td {
    padding-right: 20px;
}
.rScrollContainer {
    overflow-y: auto;
    position: fixed;
    top: 130px;
    left: 420px;
    padding-right: 10px;
}
